package com.ruoyi.xq.enums.common;

import lombok.Getter;

@Getter
public enum CodeEnum {
    LOGIN("登陆短信","SMS_298150567"),
    RESET_PASSWORD("重置密码","SMS_298150567"),
    ;
    private final String name;
    private final String aliTemplate;

    CodeEnum(String name, String aliTemplate) {
        this.name = name;
        this.aliTemplate = aliTemplate;
    }
}
